using KarleyLibrary.Attributes;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace WK5.Core.Models.Statistik
{
    public class EARStatistikResult
    {
        [CompareField("ARTI_A_NR")]
        public string Artikelnummer { get; set; } = String.Empty;
        [CompareField("ARTI_A_BEZ1")]
        public string Bezeichnung { get; set; } = String.Empty;
        [CompareField("BPOS_N_MENGE")]
        public decimal Menge { get; set; }
        [CompareField("ARTI_N_GEWICHT")]
        public decimal Gewicht { get; set; }
        [CompareField("BPOS_A_TYP")]
        public string Belegtyp { get; set; } = String.Empty;
        [CompareField("BPOS_N_NR")]
        public int Belegnummer { get; set; }
    }
}